<template>
    <v-card class="!bg-gray-light !p-6">
        <v-card-title v-if="title">{{ title }}</v-card-title>
        <slot></slot>
    </v-card>
</template>

<script setup lang="ts">
const props = defineProps({
    title: String,
});
</script>
